Bug 63780 - Master Satellite Tracking Bug.
Summary: Master Satellite Tracking Bug.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server (Show other bugs)
(Show other bugs)
Version: unspecified
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Matt Jamison
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-18 18:08 UTC by Matt Jamison
Modified: 2007-07-31 19:13 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-11 18:23:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Josef Komenda 2002-04-18 18:08:49 UTC
http://rhnproxy01.devel.redhat.com is the functional test box for RHN satellite.
Using this bug as a master to track items as I QA. 

Current install: 

rhn-satellite-config-1.1-11
rhns-satellite-tools-1.2.0-3
rhn-satellite-schema-0.9.2-15

Comment 1 Josef Komenda 2002-04-18 18:21:56 UTC
Added bug 63781 :: 500 error on /network/index.pxt

Comment 2 Josef Komenda 2002-04-18 18:31:59 UTC
Added bug 63785 :: 500 error on system details page.

Comment 3 Josef Komenda 2002-04-18 18:57:42 UTC
Added bug 63788 :: Need SSL procedure for Satellite install

Comment 4 Josef Komenda 2002-04-18 20:43:56 UTC
Added bug 63802 :: Cannot add Entitlements

Comment 5 Josef Komenda 2002-04-18 20:59:12 UTC
Added bug 63805 :: 500 error on /network/entitlement/service_entitlements.pxt

Comment 6 Josef Komenda 2002-04-24 23:05:45 UTC
Switched dependencies around.

Comment 7 Josef Komenda 2002-05-01 19:03:40 UTC
Changing development box to http://satellite.webdev-colo.redhat.com/

Comment 8 Josef Komenda 2002-05-01 19:05:06 UTC
Added bug 64288 :: Cannot entitle registered systems

Comment 9 Josef Komenda 2002-05-01 19:09:35 UTC
Registered Username for satellite.webdev-colo is joe_sat_1, password is the usual.

Comment 10 Josef Komenda 2002-05-01 19:11:29 UTC
Added bug 64289 :: Cannot download RPMS

Comment 11 Josef Komenda 2002-05-01 19:16:54 UTC
Current schema/rpms:
rhns-server-1.2.0-23
rhns-common-1.2.0-23
rhns-server-app-1.2.0-23
rhns-satellite-tools-1.2.0-23
rhns-server-xmlrpc-1.2.0-23
rhn-satellite-config-1.1-16
rhn-satellite-schema-0.9.2-24

Comment 12 Josef Komenda 2002-05-01 19:28:33 UTC
Added bug 63291 :: Cannot upload Erratta

Comment 13 Josef Komenda 2002-05-01 21:21:59 UTC
Added bug 64296 :: Ugly header graphics

Comment 14 Josef Komenda 2002-05-01 22:03:43 UTC
Added bug 64301 :: Cannot view package profiles

Comment 15 Josef Komenda 2002-05-10 18:07:28 UTC
Added bug 64765 :: 500 Error when Modifying System Details Page

Comment 16 Josef Komenda 2002-05-10 20:07:43 UTC
Added Bug 64776 :: Channel Managment not Enabled

Comment 17 Josef Komenda 2002-05-16 12:36:13 UTC
Added bug 65031 :: Need to change name of User tab for 'Permissions'

Comment 18 Josef Komenda 2002-06-05 17:47:38 UTC
Added bug 65874 :: Navigation for satinstall gui broken -

Comment 19 Josef Komenda 2002-06-06 18:59:02 UTC
Added bug 66246 :: Able to entitle multiple satellites from single channel
entitlement

Comment 20 Josef Komenda 2002-06-12 16:17:49 UTC
Added bug 66596 :: 500 Error on Package Details page

Comment 21 Josef Komenda 2002-06-12 16:36:32 UTC
Added bug 66606 :: Unable to connect Proxy to Satellite Securely

Comment 22 Josef Komenda 2002-06-12 20:42:35 UTC
Added bug 66643 :: 500 error on Activation Keys page

Comment 23 Josef Komenda 2002-06-18 23:29:14 UTC
Added bug 66948 :: /etc/rhn/rhn.conf not being correctly configured by installer

Comment 24 Josef Komenda 2002-06-19 17:08:54 UTC
Added bug 67045 :: Create new account on Sat Install saving password in
unencrypted state

Comment 25 Josef Komenda 2002-06-19 17:19:06 UTC
Added bug 67049 ::  Installer does not entitle satellite correctly

Comment 26 Josef Komenda 2002-06-20 14:44:35 UTC
Added bug 66923 :: Oracle connection info: incorrect password = traceback

Comment 27 Josef Komenda 2002-06-20 14:49:18 UTC
Added bug 66934 :: explicit prefix "/mnt/cdrom" causes problems if iso is
mounted elsewhere

Comment 28 Josef Komenda 2002-06-20 14:54:42 UTC
Added bug 66936 ::  apache startup fails after install

Comment 29 Josef Komenda 2002-06-20 14:56:09 UTC
Added bug 67049 :: Installer does not entitle satellite correctly

Comment 30 Josef Komenda 2002-06-20 14:57:45 UTC
Added bug 67101 :: skipping rhn registration results in traceback

Comment 31 Josef Komenda 2002-06-20 14:59:32 UTC
Added bug 67102 :: traceback while configuring oracle connection

Comment 32 Josef Komenda 2002-06-20 16:04:41 UTC
Added bug 67165 :: Cannot upload Errata using Sat-Sync tool

Comment 33 Josef Komenda 2002-06-20 17:34:34 UTC
Added bug 67175 :: Installer not running up2date -u

Comment 34 Josef Komenda 2002-06-20 17:50:23 UTC
Added bug 67174 :: rhnpush fails using encrypted passwords

Comment 35 Josef Komenda 2002-06-20 17:57:58 UTC
Added bug 64775 :: Group-level ownership of channels

Comment 36 Josef Komenda 2002-06-21 15:21:49 UTC
Added Bug 67250 :: Satellite install fails at Cert screen

Comment 37 Josef Komenda 2002-06-24 14:49:11 UTC
Added bug 67399 :: Not setting cookie / Cannot connect securely.

Comment 38 Josef Komenda 2002-06-25 16:28:17 UTC
Added bug 67458 ::  SSL not working with Mozilla/Linux

Comment 39 Josef Komenda 2002-06-26 14:24:31 UTC
Added bug 67492 :: Channel import causes tracebacks

Comment 40 Josef Komenda 2002-06-28 15:16:23 UTC
Adding bug 67628 :: Hostname not checked/set during install

Comment 41 Josef Komenda 2002-06-28 15:39:17 UTC
Added bug 67630 ::  Installer says 'FIXME', shows bad urls.

Comment 42 Josef Komenda 2002-06-28 15:46:32 UTC
Added bug 67636 :: SSL rpms not available for download

Comment 43 Josef Komenda 2002-06-28 15:57:30 UTC
Added bug 67638 :: System date not checked during install

Comment 44 Josef Komenda 2002-06-28 20:00:18 UTC
Added bug 67670 :: Installer not installing packages in correct directory

Comment 45 Josef Komenda 2002-07-01 14:39:35 UTC
Added bug 67744 :: Installer does not set proper runlevel services

Comment 46 Josef Komenda 2002-07-02 17:22:04 UTC
Added bug 67829 :: X-term weirdness and Traceback

Comment 47 Ben Levenson 2002-07-10 21:22:03 UTC
Added bug 68523 :: 500 error on help/faq.pxt

Comment 48 Josef Komenda 2002-07-10 22:11:46 UTC
Added bug 68526 :: Rhnpush not working

Comment 49 Josef Komenda 2002-07-11 19:42:31 UTC
Added bug 68622 :: Errata creation results in 500 Error

Comment 50 Josef Komenda 2002-07-12 16:22:16 UTC
Added bug 68698 :: Channel Manager not allowed to upload packages

Comment 51 Josef Komenda 2002-07-15 20:59:52 UTC
Added bug 68900 :: Bad URL (in email) upon user creation

Comment 52 Josef Komenda 2002-07-16 14:52:36 UTC
Added bug 68900 :: Bad URL (in email) upon user creation

Comment 53 Josef Komenda 2002-07-16 20:56:11 UTC
Added bug 68352 ::

Comment 54 Josef Komenda 2002-07-16 21:32:50 UTC
Added bug 69001 ::  'Skip Registration' no longer works

Comment 55 Josef Komenda 2002-07-17 20:13:15 UTC
Added bug 69097 :: Satinstall failed to build db

Comment 56 Josef Komenda 2002-07-18 21:21:05 UTC
Added bug 69196 :: Cannot Publish Errata

Comment 57 Josef Komenda 2002-07-19 17:44:44 UTC
Added Bug 69255 :: 'Channel Administrator' displayed twice

Comment 58 Josef Komenda 2002-07-19 18:18:44 UTC
Added Bug 69261 :: Last screen of installer is displaying incorrectly

Comment 59 Josef Komenda 2002-07-19 19:00:21 UTC
Added bug 69264 ::  500 error on Activation Keys page

Comment 60 Josef Komenda 2002-07-29 16:25:50 UTC
Added Bug 70041 :: tkinter-1.5.2-36.rhn.2.7x still needs to be signed.

Comment 61 Josef Komenda 2002-08-01 21:19:40 UTC
Added bug 70506 ::rhnproc.pl not running

Comment 62 Josef Komenda 2002-08-02 14:09:09 UTC
Added bug 70554 :: 500 Error on FAQ page

Comment 63 Josef Komenda 2002-08-02 14:14:25 UTC
Added bug 70555 :: Create 1st user has marketing clutter

Comment 64 Josef Komenda 2002-08-05 22:25:38 UTC
Added bug 70832 :: Satellite-sync throws traceback against live site

Comment 65 Josef Komenda 2002-08-06 20:55:12 UTC
Added bug 70916 :: Installer hangs after running up2date

Comment 66 Josef Komenda 2002-08-06 21:08:24 UTC
Added bug 70917 :: RFE: Change directory for certs to a generic one

Comment 67 Josef Komenda 2002-08-06 21:11:11 UTC
Added bug 70918 :: RFE: 'Use existing SID' should be removed from installer

Comment 68 Josef Komenda 2002-08-07 21:51:13 UTC
Added bug 71023 :: Unable to upgrade Satellite Certs

Comment 69 Josef Komenda 2002-08-08 16:20:02 UTC
Added bug 71084 :: Installer dies on line 19 of satinstall

Comment 70 Josef Komenda 2002-08-14 19:04:07 UTC
Added bug 71525 :: Satellite channel available to satellite-sync

Comment 71 Josef Komenda 2002-08-19 13:32:47 UTC
Added bug 71795 :: Installer needs to allow Oracle 9i

Comment 72 Josef Komenda 2002-08-19 18:37:25 UTC
Added bug 71823 :: Cannot build satellite installer

Comment 73 Josef Komenda 2002-08-20 20:27:09 UTC
See bug 72036 :: rhn-push provides misleading error message

Comment 74 Josef Komenda 2002-08-22 22:26:03 UTC
Added bug 72300 :: removing the ssl cert rpm leaves apache in a broken state.

Comment 75 Josef Komenda 2002-08-22 22:27:17 UTC
Added bug 72304 :: generated SSL cert RPMs are too liberally permissive

Comment 76 Josef Komenda 2002-08-23 16:21:41 UTC
Added bug 72415 :: Bret McMillan is the default company name upon editing the
User page

Comment 77 Josef Komenda 2002-08-23 19:10:07 UTC
Added bug 72436 :: Unable to rhnpush source rpms

Comment 78 Josef Komenda 2002-08-26 18:34:08 UTC
Added bug 72695 :: Installer needs to update up2date before running up2date

Comment 79 Josef Komenda 2002-08-26 23:33:58 UTC
Added bug 72724 :: Satellite-sync throws authentication error

Comment 80 Josef Komenda 2002-08-29 00:20:19 UTC
re-added bug 71023 :: Unable to upgrade Satellite Certs

Comment 81 Josef Komenda 2002-10-11 18:28:34 UTC
Last bug closed for this release, closing this tracking bug.


Note You need to log in before you can comment on or make changes to this bug.